xBuntu 18.04 : LibreOffice 6.3.0.4 판올림/설치 시 문제.

리브레오피스를 기존 6.2.x 에서 6.3 으로 판올림하려 했더니, 의존성 문제가 발발(?)했다.

libreoffice-help-ko 를 판올림하기 위해, libreoffice-help-commom 을 먼저 판올림해야 하는데, 이건 libjs-normalize.css 를 필요로 했으나, 이것은 아직 우분투 18.04 저장소에도, 리브레오피스 PPA 에도 없는 꾸러미였다.

간단하게, libreoffice-help-ko 를 지워버리고 판올림 작업을 진행하면 아무런 문제가 없다.
저렇게 도움말을 설치하지 않아도, 리브레오피스에서 도움말을 부르려고 하면, 내장 도움말이 설치되어 있지 않으니 인터넷을 통한 웹도움말을 불러오겠다고 하니, 큰 문제가 되진 않는다. (인터넷 없는 환경이라면…??)

그래도, 이걸 굳이 설치하고 싶다면..

우분투 19.04 에는 node-normalize.css 라는 꾸러미가 제공되고 있는데, 여기에서 libjs-normalize.css 를 찾을 수 있다.

따라서, 저 꾸러미를 내려받고, dpkg 등으로 설치해 준 후, 마지막으로 libreoffice-help-ko 를 추가설치하면 된다.

안녕하세요. 글 남겨주셔서 고맙습니다.